Bug 891366 - Review Request: linuxconsoletools - Tools for connecting joysticks & legacy devices to the kernel's input subsystem
Summary: Review Request: linuxconsoletools - Tools for connecting joysticks & legacy d...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 875604
TreeView+ depends on / blocked
 
Reported: 2013-01-02 17:38 UTC by Jaromír Cápík
Modified: 2016-02-01 01:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-04 10:56:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jaromír Cápík 2013-01-02 17:38:38 UTC
Spec URL: http://jcapik.fedorapeople.org/files/linuxconsoletools/linuxconsoletools.spec
SRPM URL: http://jcapik.fedorapeople.org/files/linuxconsoletools/linuxconsoletools-1.4.4-1.fc19.src.rpm
Fedora Account System Username: jcapik
Description: This package contains utilities for testing and configuring joysticks,
connecting legacy devices to the kernel's input subsystem (providing support
for serial mice, touchscreens etc.), and test the input event layer.

Comment 2 Petr Šabata 2013-01-03 17:50:43 UTC
You don't seem to respect Fedora %optflags in your package.
Is there a reason for that?

I haven't found any other issues besides this one and would gladly approve this package once you react to the above.

Comment 3 Jaromír Cápík 2013-01-03 18:00:57 UTC
Thx for mentioning that ... fixed in the 3rd release

Spec URL: http://jcapik.fedorapeople.org/files/linuxconsoletools/3/linuxconsoletools.spec

Comment 4 Petr Šabata 2013-01-03 18:02:34 UTC
Ok, good.
Don't forget to kill 'joystick' properly too :)

Approving.

Comment 5 Jaromír Cápík 2013-01-03 18:52:05 UTC
New Package SCM Request
=======================
Package Name: linuxconsoletools
Short Description: Tools for connecting joysticks & legacy devices to the kernel's input subsystem
Owners: jcapik
Branches: f18
InitialCC:

Comment 6 Gwyn Ciesla 2013-01-03 19:16:17 UTC
Git done (by process-git-requests).

Comment 7 Jaromír Cápík 2013-01-04 10:56:57 UTC
Thanks guys. The package has been built ... closing.


Note You need to log in before you can comment on or make changes to this bug.